 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:26</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Sun 450 <-> Sun 450 Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000103</td>
<td align=right bgcolor="#ffe6cd">0.001012</td>
<td align=right bgcolor="#ffe669">0.010135</td>
<td align=right bgcolor="#ffe6ef">0.101994</td>
<td align=right bgcolor="#ffe6ab">1.001292</td>
<td align=right bgcolor="#ffe6cd">6.787161</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000010</td>
<td align=right bgcolor="#ffe6ab">0.000101</td>
<td align=right bgcolor="#ffe6cd">0.001007</td>
<td align=right bgcolor="#ffe669">0.010035</td>
<td align=right bgcolor="#ffe6ef">0.101517</td>
<td align=right bgcolor="#ffe6ab">0.979115</td>
<td align=right bgcolor="#ffe6cd">7.197196</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000409</td>
<td align=right bgcolor="#ffe6cd">0.004040</td>
<td align=right bgcolor="#ffe669">0.040684</td>
<td align=right bgcolor="#ffe6ef">0.588599</td>
<td align=right bgcolor="#ffe6ab">5.022980</td>
<td align=right bgcolor="#ffe6cd">20.675468</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000394</td>
<td align=right bgcolor="#ffe6cd">0.004063</td>
<td align=right bgcolor="#ffe669">0.038806</td>
<td align=right bgcolor="#ffe6ef">0.580139</td>
<td align=right bgcolor="#ffe6ab">5.135316</td>
<td align=right bgcolor="#ffe6cd">19.970942</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000077</td>
<td align=right bgcolor="#ffe6ab">0.000815</td>
<td align=right bgcolor="#ffe6cd">0.008173</td>
<td align=right bgcolor="#ffe669">0.421319</td>
<td align=right bgcolor="#ffe6ef">2.055129</td>
<td align=right bgcolor="#ffe6ab">13.341561</td>
<td align=right bgcolor="#ffe6cd">27.731847</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000819</td>
<td align=right bgcolor="#ffe6cd">0.008028</td>
<td align=right bgcolor="#ffe669">0.424471</td>
<td align=right bgcolor="#ffe6ef">1.887104</td>
<td align=right bgcolor="#ffe6ab">13.911350</td>
<td align=right bgcolor="#ffe6cd">26.726266</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000161</td>
<td align=right bgcolor="#ffe6ab">0.001630</td>
<td align=right bgcolor="#ffe6cd">0.015995</td>
<td align=right bgcolor="#ffe669">0.155686</td>
<td align=right bgcolor="#ffe6ef">3.167690</td>
<td align=right bgcolor="#ffe6ab">19.705404</td>
<td align=right bgcolor="#ffe6cd">33.024758</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000163</td>
<td align=right bgcolor="#ffe6ab">0.001620</td>
<td align=right bgcolor="#ffe6cd">0.016411</td>
<td align=right bgcolor="#ffe669">0.163577</td>
<td align=right bgcolor="#ffe6ef">3.152399</td>
<td align=right bgcolor="#ffe6ab">19.900002</td>
<td align=right bgcolor="#ffe6cd">30.289721</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000807</td>
<td align=right bgcolor="#ffe6cd">0.008195</td>
<td align=right bgcolor="#ffe669">0.414164</td>
<td align=right bgcolor="#ffe6ef">2.044206</td>
<td align=right bgcolor="#ffe6ab">13.272281</td>
<td align=right bgcolor="#ffe6cd">25.846054</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000163</td>
<td align=right bgcolor="#ffe6ab">0.001629</td>
<td align=right bgcolor="#ffe6cd">0.016111</td>
<td align=right bgcolor="#ffe669">0.164886</td>
<td align=right bgcolor="#ffe6ef">3.249259</td>
<td align=right bgcolor="#ffe6ab">18.871708</td>
<td align=right bgcolor="#ffe6cd">34.540376</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000041</td>
<td align=right bgcolor="#ffe6ab">0.000408</td>
<td align=right bgcolor="#ffe6cd">0.004057</td>
<td align=right bgcolor="#ffe669">0.130060</td>
<td align=right bgcolor="#ffe6ef">0.345447</td>
<td align=right bgcolor="#ffe6ab">0.500109</td>
<td align=right bgcolor="#ffe6cd">0.711952</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000082</td>
<td align=right bgcolor="#ffe6ab">0.000818</td>
<td align=right bgcolor="#ffe6cd">0.007900</td>
<td align=right bgcolor="#ffe669">0.081671</td>
<td align=right bgcolor="#ffe6ef">0.988887</td>
<td align=right bgcolor="#ffe6ab">1.190627</td>
<td align=right bgcolor="#ffe6cd">1.345374</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000162</td>
<td align=right bgcolor="#ffe6ab">0.001626</td>
<td align=right bgcolor="#ffe6cd">0.016231</td>
<td align=right bgcolor="#ffe669">0.524900</td>
<td align=right bgcolor="#ffe6ef">1.982652</td>
<td align=right bgcolor="#ffe6ab">2.407981</td>
<td align=right bgcolor="#ffe6cd">2.542968</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000320</td>
<td align=right bgcolor="#ffe6ab">0.003260</td>
<td align=right bgcolor="#ffe6cd">0.032732</td>
<td align=right bgcolor="#ffe669">0.470111</td>
<td align=right bgcolor="#ffe6ef">2.435534</td>
<td align=right bgcolor="#ffe6ab">3.662283</td>
<td align=right bgcolor="#ffe6cd">3.999635</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.099047</td>
<td align=right bgcolor="#ffe6ab">0.096937</td>
<td align=right bgcolor="#ffe6cd">0.098791</td>
<td align=right bgcolor="#ffe669">0.098671</td>
<td align=right bgcolor="#ffe6ef">0.098045</td>
<td align=right bgcolor="#ffe6ab">0.099871</td>
<td align=right bgcolor="#ffe6cd">0.147337</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.102181</td>
<td align=right bgcolor="#ffe6ab">0.098615</td>
<td align=right bgcolor="#ffe6cd">0.099325</td>
<td align=right bgcolor="#ffe669">0.099656</td>
<td align=right bgcolor="#ffe6ef">0.098506</td>
<td align=right bgcolor="#ffe6ab">0.102133</td>
<td align=right bgcolor="#ffe6cd">0.138943</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.098755</td>
<td align=right bgcolor="#ffe6ab">0.097744</td>
<td align=right bgcolor="#ffe6cd">0.099014</td>
<td align=right bgcolor="#ffe669">0.098319</td>
<td align=right bgcolor="#ffe6ef">0.067958</td>
<td align=right bgcolor="#ffe6ab">0.079634</td>
<td align=right bgcolor="#ffe6cd">0.193466</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.097525</td>
<td align=right bgcolor="#ffe6ab">0.101559</td>
<td align=right bgcolor="#ffe6cd">0.098440</td>
<td align=right bgcolor="#ffe669">0.103076</td>
<td align=right bgcolor="#ffe6ef">0.068949</td>
<td align=right bgcolor="#ffe6ab">0.077892</td>
<td align=right bgcolor="#ffe6cd">0.200291</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.103298</td>
<td align=right bgcolor="#ffe6ab">0.098199</td>
<td align=right bgcolor="#ffe6cd">0.097878</td>
<td align=right bgcolor="#ffe669">0.018988</td>
<td align=right bgcolor="#ffe6ef">0.038927</td>
<td align=right bgcolor="#ffe6ab">0.059963</td>
<td align=right bgcolor="#ffe6cd">0.288477</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.099165</td>
<td align=right bgcolor="#ffe6ab">0.097709</td>
<td align=right bgcolor="#ffe6cd">0.099650</td>
<td align=right bgcolor="#ffe669">0.018847</td>
<td align=right bgcolor="#ffe6ef">0.042393</td>
<td align=right bgcolor="#ffe6ab">0.057507</td>
<td align=right bgcolor="#ffe6cd">0.299331</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.099215</td>
<td align=right bgcolor="#ffe6ab">0.098174</td>
<td align=right bgcolor="#ffe6cd">0.100029</td>
<td align=right bgcolor="#ffe669">0.102771</td>
<td align=right bgcolor="#ffe6ef">0.050510</td>
<td align=right bgcolor="#ffe6ab">0.081196</td>
<td align=right bgcolor="#ffe6cd">0.484485</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.098242</td>
<td align=right bgcolor="#ffe6ab">0.098762</td>
<td align=right bgcolor="#ffe6cd">0.097495</td>
<td align=right bgcolor="#ffe669">0.097813</td>
<td align=right bgcolor="#ffe6ef">0.050755</td>
<td align=right bgcolor="#ffe6ab">0.080402</td>
<td align=right bgcolor="#ffe6cd">0.528232</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.098430</td>
<td align=right bgcolor="#ffe6ab">0.099131</td>
<td align=right bgcolor="#ffe6cd">0.097620</td>
<td align=right bgcolor="#ffe669">0.019316</td>
<td align=right bgcolor="#ffe6ef">0.039135</td>
<td align=right bgcolor="#ffe6ab">0.060276</td>
<td align=right bgcolor="#ffe6cd">0.309525</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.098318</td>
<td align=right bgcolor="#ffe6ab">0.098223</td>
<td align=right bgcolor="#ffe6cd">0.099309</td>
<td align=right bgcolor="#ffe669">0.097037</td>
<td align=right bgcolor="#ffe6ef">0.049242</td>
<td align=right bgcolor="#ffe6ab">0.084783</td>
<td align=right bgcolor="#ffe6cd">0.463226</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.098273</td>
<td align=right bgcolor="#ffe6ab">0.098097</td>
<td align=right bgcolor="#ffe6cd">0.098584</td>
<td align=right bgcolor="#ffe669">0.030755</td>
<td align=right bgcolor="#ffe6ef">0.115792</td>
<td align=right bgcolor="#ffe6ab">0.799825</td>
<td align=right bgcolor="#ffe6cd">5.618360</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.098114</td>
<td align=right bgcolor="#ffe6ab">0.097776</td>
<td align=right bgcolor="#ffe6cd">0.101265</td>
<td align=right bgcolor="#ffe669">0.097954</td>
<td align=right bgcolor="#ffe6ef">0.080899</td>
<td align=right bgcolor="#ffe6ab">0.671915</td>
<td align=right bgcolor="#ffe6cd">5.946300</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.098842</td>
<td align=right bgcolor="#ffe6ab">0.098391</td>
<td align=right bgcolor="#ffe6cd">0.098575</td>
<td align=right bgcolor="#ffe669">0.030482</td>
<td align=right bgcolor="#ffe6ef">0.080700</td>
<td align=right bgcolor="#ffe6ab">0.664457</td>
<td align=right bgcolor="#ffe6cd">6.291860</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.099959</td>
<td align=right bgcolor="#ffe6ab">0.098156</td>
<td align=right bgcolor="#ffe6cd">0.097764</td>
<td align=right bgcolor="#ffe669">0.068069</td>
<td align=right bgcolor="#ffe6ef">0.131388</td>
<td align=right bgcolor="#ffe6ab">0.873772</td>
<td align=right bgcolor="#ffe6cd">8.000730</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.010934</td>
<td align=right bgcolor="#ffe6ab">0.001671</td>
<td align=right bgcolor="#ffe6cd">0.008612</td>
<td align=right bgcolor="#ffe669">0.008171</td>
<td align=right bgcolor="#ffe6ef">0.006255</td>
<td align=right bgcolor="#ffe6ab">0.011617</td>
<td align=right bgcolor="#ffe6cd">0.056758</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.020566</td>
<td align=right bgcolor="#ffe6ab">0.007018</td>
<td align=right bgcolor="#ffe6cd">0.014900</td>
<td align=right bgcolor="#ffe669">0.010380</td>
<td align=right bgcolor="#ffe6ef">0.010125</td>
<td align=right bgcolor="#ffe6ab">0.035316</td>
<td align=right bgcolor="#ffe6cd">0.034084</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.006894</td>
<td align=right bgcolor="#ffe6ab">0.003575</td>
<td align=right bgcolor="#ffe6cd">0.014422</td>
<td align=right bgcolor="#ffe669">0.004657</td>
<td align=right bgcolor="#ffe6ef">0.004941</td>
<td align=right bgcolor="#ffe6ab">0.019178</td>
<td align=right bgcolor="#ffe6cd">0.024489</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.002914</td>
<td align=right bgcolor="#ffe6ab">0.018833</td>
<td align=right bgcolor="#ffe6cd">0.008273</td>
<td align=right bgcolor="#ffe669">0.025867</td>
<td align=right bgcolor="#ffe6ef">0.008678</td>
<td align=right bgcolor="#ffe6ab">0.007127</td>
<td align=right bgcolor="#ffe6cd">0.028956</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.050383</td>
<td align=right bgcolor="#ffe6ab">0.006040</td>
<td align=right bgcolor="#ffe6cd">0.004836</td>
<td align=right bgcolor="#ffe669">0.004318</td>
<td align=right bgcolor="#ffe6ef">0.008383</td>
<td align=right bgcolor="#ffe6ab">0.009692</td>
<td align=right bgcolor="#ffe6cd">0.032830</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.014805</td>
<td align=right bgcolor="#ffe6ab">0.003697</td>
<td align=right bgcolor="#ffe6cd">0.017007</td>
<td align=right bgcolor="#ffe669">0.002964</td>
<td align=right bgcolor="#ffe6ef">0.045133</td>
<td align=right bgcolor="#ffe6ab">0.005308</td>
<td align=right bgcolor="#ffe6cd">0.057587</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.010690</td>
<td align=right bgcolor="#ffe6ab">0.007118</td>
<td align=right bgcolor="#ffe6cd">0.012552</td>
<td align=right bgcolor="#ffe669">0.055257</td>
<td align=right bgcolor="#ffe6ef">0.014018</td>
<td align=right bgcolor="#ffe6ab">0.015855</td>
<td align=right bgcolor="#ffe6cd">0.095653</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.006082</td>
<td align=right bgcolor="#ffe6ab">0.010672</td>
<td align=right bgcolor="#ffe6cd">0.004986</td>
<td align=right bgcolor="#ffe669">0.009533</td>
<td align=right bgcolor="#ffe6ef">0.014971</td>
<td align=right bgcolor="#ffe6ab">0.010627</td>
<td align=right bgcolor="#ffe6cd">0.196650</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.008788</td>
<td align=right bgcolor="#ffe6ab">0.008055</td>
<td align=right bgcolor="#ffe6cd">0.005556</td>
<td align=right bgcolor="#ffe669">0.005016</td>
<td align=right bgcolor="#ffe6ef">0.007996</td>
<td align=right bgcolor="#ffe6ab">0.013268</td>
<td align=right bgcolor="#ffe6cd">0.105598</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.009316</td>
<td align=right bgcolor="#ffe6ab">0.006500</td>
<td align=right bgcolor="#ffe6cd">0.013421</td>
<td align=right bgcolor="#ffe669">0.003642</td>
<td align=right bgcolor="#ffe6ef">0.015016</td>
<td align=right bgcolor="#ffe6ab">0.028487</td>
<td align=right bgcolor="#ffe6cd">0.036587</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.005851</td>
<td align=right bgcolor="#ffe6ab">0.006338</td>
<td align=right bgcolor="#ffe6cd">0.007951</td>
<td align=right bgcolor="#ffe669">0.008313</td>
<td align=right bgcolor="#ffe6ef">0.094734</td>
<td align=right bgcolor="#ffe6ab">0.199423</td>
<td align=right bgcolor="#ffe6cd">0.703486</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.007961</td>
<td align=right bgcolor="#ffe6ab">0.006114</td>
<td align=right bgcolor="#ffe6cd">0.015596</td>
<td align=right bgcolor="#ffe669">0.007636</td>
<td align=right bgcolor="#ffe6ef">0.012566</td>
<td align=right bgcolor="#ffe6ab">0.167186</td>
<td align=right bgcolor="#ffe6cd">0.713640</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.007040</td>
<td align=right bgcolor="#ffe6ab">0.010041</td>
<td align=right bgcolor="#ffe6cd">0.006219</td>
<td align=right bgcolor="#ffe669">0.005502</td>
<td align=right bgcolor="#ffe6ef">0.013594</td>
<td align=right bgcolor="#ffe6ab">0.049456</td>
<td align=right bgcolor="#ffe6cd">0.567883</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.008809</td>
<td align=right bgcolor="#ffe6ab">0.006704</td>
<td align=right bgcolor="#ffe6cd">0.004407</td>
<td align=right bgcolor="#ffe669">0.004395</td>
<td align=right bgcolor="#ffe6ef">0.015182</td>
<td align=right bgcolor="#ffe6ab">0.143732</td>
<td align=right bgcolor="#ffe6cd">0.976238</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">11.040000</td>
<td align=right bgcolor="#ffe6ab">1.720000</td>
<td align=right bgcolor="#ffe6cd">8.720000</td>
<td align=right bgcolor="#ffe669">8.280000</td>
<td align=right bgcolor="#ffe6ef">6.380000</td>
<td align=right bgcolor="#ffe6ab">11.630000</td>
<td align=right bgcolor="#ffe6cd">38.520000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">20.130000</td>
<td align=right bgcolor="#ffe6ab">7.120000</td>
<td align=right bgcolor="#ffe6cd">15.000000</td>
<td align=right bgcolor="#ffe669">10.420000</td>
<td align=right bgcolor="#ffe6ef">10.280000</td>
<td align=right bgcolor="#ffe6ab">34.580000</td>
<td align=right bgcolor="#ffe6cd">24.530000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">6.980000</td>
<td align=right bgcolor="#ffe6ab">3.660000</td>
<td align=right bgcolor="#ffe6cd">14.570000</td>
<td align=right bgcolor="#ffe669">4.740000</td>
<td align=right bgcolor="#ffe6ef">7.270000</td>
<td align=right bgcolor="#ffe6ab">24.080000</td>
<td align=right bgcolor="#ffe6cd">12.660000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.990000</td>
<td align=right bgcolor="#ffe6ab">18.540000</td>
<td align=right bgcolor="#ffe6cd">8.400000</td>
<td align=right bgcolor="#ffe669">25.090000</td>
<td align=right bgcolor="#ffe6ef">12.590000</td>
<td align=right bgcolor="#ffe6ab">9.150000</td>
<td align=right bgcolor="#ffe6cd">14.460000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">48.770000</td>
<td align=right bgcolor="#ffe6ab">6.150000</td>
<td align=right bgcolor="#ffe6cd">4.940000</td>
<td align=right bgcolor="#ffe669">22.740000</td>
<td align=right bgcolor="#ffe6ef">21.530000</td>
<td align=right bgcolor="#ffe6ab">16.160000</td>
<td align=right bgcolor="#ffe6cd">11.380000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">14.930000</td>
<td align=right bgcolor="#ffe6ab">3.780000</td>
<td align=right bgcolor="#ffe6cd">17.070000</td>
<td align=right bgcolor="#ffe669">15.720000</td>
<td align=right bgcolor="#ffe6ef">106.460000</td>
<td align=right bgcolor="#ffe6ab">9.230000</td>
<td align=right bgcolor="#ffe6cd">19.240000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">10.770000</td>
<td align=right bgcolor="#ffe6ab">7.250000</td>
<td align=right bgcolor="#ffe6cd">12.550000</td>
<td align=right bgcolor="#ffe669">53.770000</td>
<td align=right bgcolor="#ffe6ef">27.750000</td>
<td align=right bgcolor="#ffe6ab">19.530000</td>
<td align=right bgcolor="#ffe6cd">19.740000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">6.190000</td>
<td align=right bgcolor="#ffe6ab">10.810000</td>
<td align=right bgcolor="#ffe6cd">5.110000</td>
<td align=right bgcolor="#ffe669">9.750000</td>
<td align=right bgcolor="#ffe6ef">29.500000</td>
<td align=right bgcolor="#ffe6ab">13.220000</td>
<td align=right bgcolor="#ffe6cd">37.230000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">8.930000</td>
<td align=right bgcolor="#ffe6ab">8.130000</td>
<td align=right bgcolor="#ffe6cd">5.690000</td>
<td align=right bgcolor="#ffe669">25.970000</td>
<td align=right bgcolor="#ffe6ef">20.430000</td>
<td align=right bgcolor="#ffe6ab">22.010000</td>
<td align=right bgcolor="#ffe6cd">34.120000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">9.480000</td>
<td align=right bgcolor="#ffe6ab">6.620000</td>
<td align=right bgcolor="#ffe6cd">13.510000</td>
<td align=right bgcolor="#ffe669">3.750000</td>
<td align=right bgcolor="#ffe6ef">30.490000</td>
<td align=right bgcolor="#ffe6ab">33.600000</td>
<td align=right bgcolor="#ffe6cd">7.900000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">5.950000</td>
<td align=right bgcolor="#ffe6ab">6.460000</td>
<td align=right bgcolor="#ffe6cd">8.060000</td>
<td align=right bgcolor="#ffe669">27.030000</td>
<td align=right bgcolor="#ffe6ef">81.810000</td>
<td align=right bgcolor="#ffe6ab">24.930000</td>
<td align=right bgcolor="#ffe6cd">12.520000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">8.110000</td>
<td align=right bgcolor="#ffe6ab">6.250000</td>
<td align=right bgcolor="#ffe6cd">15.400000</td>
<td align=right bgcolor="#ffe669">7.800000</td>
<td align=right bgcolor="#ffe6ef">15.530000</td>
<td align=right bgcolor="#ffe6ab">24.880000</td>
<td align=right bgcolor="#ffe6cd">12.000000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">7.120000</td>
<td align=right bgcolor="#ffe6ab">10.210000</td>
<td align=right bgcolor="#ffe6cd">6.310000</td>
<td align=right bgcolor="#ffe669">18.050000</td>
<td align=right bgcolor="#ffe6ef">16.850000</td>
<td align=right bgcolor="#ffe6ab">7.440000</td>
<td align=right bgcolor="#ffe6cd">9.030000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">8.810000</td>
<td align=right bgcolor="#ffe6ab">6.830000</td>
<td align=right bgcolor="#ffe6cd">4.510000</td>
<td align=right bgcolor="#ffe669">6.460000</td>
<td align=right bgcolor="#ffe6ef">11.560000</td>
<td align=right bgcolor="#ffe6ab">16.450000</td>
<td align=right bgcolor="#ffe6cd">12.200000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000600</td>
<td align=right bgcolor="#ffe6cd">0.017100</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.019300</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.045900</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000600</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.044800</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.009100</td>
<td align=right bgcolor="#ffe6cd">0.100700</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.007600</td>
<td align=right bgcolor="#ffe6cd">0.093900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.016100</td>
<td align=right bgcolor="#ffe6cd">0.207000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000100</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.020500</td>
<td align=right bgcolor="#ffe6cd">0.209400</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000400</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.011100</td>
<td align=right bgcolor="#ffe6cd">0.099500</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000200</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000400</td>
<td align=right bgcolor="#ffe6ab">0.022000</td>
<td align=right bgcolor="#ffe6cd">0.195300</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.034000</td>
<td align=right bgcolor="#ffe6ab">0.270500</td>
<td align=right bgcolor="#ffe6cd">2.494400</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000300</td>
<td align=right bgcolor="#ffe669">0.000500</td>
<td align=right bgcolor="#ffe6ef">0.034500</td>
<td align=right bgcolor="#ffe6ab">0.283300</td>
<td align=right bgcolor="#ffe6cd">2.665200</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000200</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.023900</td>
<td align=right bgcolor="#ffe6ab">0.291500</td>
<td align=right bgcolor="#ffe6cd">2.858100</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.041500</td>
<td align=right bgcolor="#ffe6ab">0.381100</td>
<td align=right bgcolor="#ffe6cd">3.630100</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001714</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.002387</td>
<td align=right bgcolor="#ffe6cd">0.010180</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.003015</td>
<td align=right bgcolor="#ffe6cd">0.010176</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.003015</td>
<td align=right bgcolor="#ffe6cd">0.018483</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002387</td>
<td align=right bgcolor="#ffe6ab">0.003624</td>
<td align=right bgcolor="#ffe6cd">0.015794</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.005143</td>
<td align=right bgcolor="#ffe6cd">0.030855</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.004522</td>
<td align=right bgcolor="#ffe6cd">0.031811</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.006948</td>
<td align=right bgcolor="#ffe6cd">0.052233</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.006416</td>
<td align=right bgcolor="#ffe6cd">0.056655</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001969</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.003451</td>
<td align=right bgcolor="#ffe6cd">0.030297</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.001407</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001969</td>
<td align=right bgcolor="#ffe6ab">0.006356</td>
<td align=right bgcolor="#ffe6cd">0.057865</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.005860</td>
<td align=right bgcolor="#ffe6ab">0.025599</td>
<td align=right bgcolor="#ffe6cd">0.063330</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001714</td>
<td align=right bgcolor="#ffe669">0.002190</td>
<td align=right bgcolor="#ffe6ef">0.006416</td>
<td align=right bgcolor="#ffe6ab">0.020254</td>
<td align=right bgcolor="#ffe6cd">0.052233</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001407</td>
<td align=right bgcolor="#ffe669">0.002227</td>
<td align=right bgcolor="#ffe6ef">0.006340</td>
<td align=right bgcolor="#ffe6ab">0.025599</td>
<td align=right bgcolor="#ffe6cd">0.061343</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.010286</td>
<td align=right bgcolor="#ffe6ab">0.041020</td>
<td align=right bgcolor="#ffe6cd">0.128986</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">571.490000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">397.810000</td>
<td align=right bgcolor="#ffe6cd">59.530000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">301.510000</td>
<td align=right bgcolor="#ffe6cd">52.720000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">301.510000</td>
<td align=right bgcolor="#ffe6cd">40.270000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">397.810000</td>
<td align=right bgcolor="#ffe6ab">362.370000</td>
<td align=right bgcolor="#ffe6cd">35.250000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">56.520000</td>
<td align=right bgcolor="#ffe6cd">30.640000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">59.490000</td>
<td align=right bgcolor="#ffe6cd">33.880000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">43.150000</td>
<td align=right bgcolor="#ffe6cd">25.230000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">1000.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">31.300000</td>
<td align=right bgcolor="#ffe6cd">27.060000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">492.370000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">31.090000</td>
<td align=right bgcolor="#ffe6cd">30.450000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">703.530000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">492.370000</td>
<td align=right bgcolor="#ffe6ab">28.890000</td>
<td align=right bgcolor="#ffe6cd">29.630000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">17.240000</td>
<td align=right bgcolor="#ffe6ab">9.460000</td>
<td align=right bgcolor="#ffe6cd">2.540000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">571.490000</td>
<td align=right bgcolor="#ffe669">438.090000</td>
<td align=right bgcolor="#ffe6ef">18.600000</td>
<td align=right bgcolor="#ffe6ab">7.150000</td>
<td align=right bgcolor="#ffe6cd">1.960000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">703.530000</td>
<td align=right bgcolor="#ffe669">742.340000</td>
<td align=right bgcolor="#ffe6ef">26.530000</td>
<td align=right bgcolor="#ffe6ab">8.780000</td>
<td align=right bgcolor="#ffe6cd">2.150000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">24.790000</td>
<td align=right bgcolor="#ffe6ab">10.760000</td>
<td align=right bgcolor="#ffe6cd">3.550000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
